/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Class to hold the CSP sub-elements.  :param subarray_id: an ID of sub-array device (optional) :param band_5_tuning: list of integer (optional)
 * @export
 * @interface CommonConfiguration
 */
export interface CommonConfiguration {
    /**
     * 
     * @type {number}
     * @memberof CommonConfiguration
     */
    'subarray_id'?: number;
    /**
     * 
     * @type {Array<number>}
     * @memberof CommonConfiguration
     */
    'band_5_tuning'?: Array<number>;
}

